{
	"name": "Inner Wall",
	"description": "Allows creating internal walls within a building",
	"placer": "placement.extension#inner_placer",
	"lower_walls_placement": false,
	"cost": 1000,
	"group": "Structure"
}